IE(4) | Kernel Interfaces Manual (Acorn32) | IE(4)

# NAME

ie — Ethernet driver for Ether1 podule Ethernet interfaces

# SYNOPSIS

ie0 at podulebus?

# DESCRIPTION

The ie interface provides access to a 10 Mb/s Ethernet network.

# HARDWARE

The Ethernet cards supported by the ie interface are:

Acorn Ether1 podule

# SEE ALSO

ea(4), eb(4), eh(4), em(4), es(4), intro(4), ifconfig(8)

December 17, 1999 | NetBSD 6.0